<!--
    Copyright (C)  2016 PRIMOKORN.
    Permission is granted to copy, distribute and/or modify this document
    under the terms of the GNU Free Documentation License, Version 1.3
    or any later version published by the Free Software Foundation;
    with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
    A copy of the license is included in the section entitled "GNU
    Free Documentation License".
-->
## ENTERTAINMENT

* [MemeTastic](https://f-droid.org/repository/browse/?fdfilter=MemeTastic&fdid=io.github.gsantner.memetastic): Simple Meme Creator which includes most common templates. Completly ad-free, works offline and adds no watermarks.
![GPLv3+](https://img.shields.io/badge/License-GPLv3+-brightgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/gsantner/memetastic)  
[![](Pictures/F-Droid.png)](https://f-droid.org/repository/browse/?fdfilter=MemeTastic&fdid=io.github.gsantner.memetastic)

***

* [Movie and Tv suggestions](http://v.ht/fYWG): To browse a movie/tv catalog and see details for specific crewMembers.
![](https://img.shields.io/badge/License-Missing-000000.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/fermatijoe/shows2)  
[![](Pictures/F-Droid.png)](http://v.ht/fYWG)  
_Non-free dependencies: Firebase_

***

* [Mizuu](https://play.google.com/store/apps/details?id=com.miz.mizuu): Media center application. Helps manage all your movie and TV show video files - and automatically fetches useful information about the video content, including title, plot, cover art and actors.
![Apache2](https://img.shields.io/badge/License-Apache%202.0-yellowgreen.svg?style=flat-square)
[![](https://img.shields.io/badge/Source-Github-lightgrey.svg?style=flat-square)](https://github.com/MizzleDK/Mizuu)  
[![](Pictures/Google_Play.png)](https://play.google.com/store/apps/details?id=com.miz.mizuu)